.target-wrapper{position:relative}.target{position:absolute;width:100%;height:auto}.target.width-auto{width:auto}.target.height-fill,.target.height-fixed,.target.height-flexible{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.target.height-fill{height:100%}.target[class*="float-"],.target[class*="shift-"]{position:relative}.target[class*="pin-"],.target.relative-browser{position:fixed}.target.float-right{float:right}.target.float-left{float:left}.target.vcenter[class*="relative-"]{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.target.hcenter[class*="relative-"]{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.target.hcenter.vcenter[class*="relative-"]{-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.target.shift-up,.target.shift-down{margin-left:auto;margin-right:auto}.target.target-center{top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.target.pin-top{top:0}.target.pin-bottom{bottom:0}.target.pin-left{left:0}.target.pin-right{right:0}.target.target-disable{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}@media only screen and (min-width:40em){.target.target-mobile-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}}@media only screen and (max-width:39.9375em){.target.target-disable-mobile{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}}@media only screen and (max-width:62.5em){.target.target-desktop-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}}

@font-face {
    font-family: 'FlatButtonLato';
    src: url('../patient-forms_files/font/lato-light-webfont.eot');
    src: url('../patient-forms_files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../patient-forms_files/font/lato-light-webfont.woff') format('woff'),
         url('../patient-forms_files/font/lato-light-webfont.ttf') format('truetype'),
         url('../patient-forms_files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../patient-forms_files/font/opensans-regular-webfont.eot');
    src: url('../patient-forms_files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../patient-forms_files/font/opensans-regular-webfont.woff') format('woff'),
         url('../patient-forms_files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../patient-forms_files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../patient-forms_files/font/notoserif-regular-webfont.eot');
    src: url('../patient-forms_files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../patient-forms_files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../patient-forms_files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../patient-forms_files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.target.stacks_in_4546167_7{    margin:0px;}.target.stacks_in_4546167_7{z-index:1000;}.target.stacks_in_4546167_7.width-fill{width:calc(100% - 0px)}.target.stacks_in_4546167_7.width-flexible{width:100%}.target.stacks_in_4546167_7.width-fixed{width:250px}.target.stacks_in_4546167_7.height-fill{height:calc(100% - 0px)}.target.stacks_in_4546167_7.height-flexible{height:100%}.target.stacks_in_4546167_7.height-fixed{height:250px}.target.stacks_in_4546167_7.top-pt[class*="relative-"]{top:10%}.target.stacks_in_4546167_7.top-px[class*="relative-"]{top:10px}.target.stacks_in_4546167_7.bottom-pt[class*="relative-"]{bottom:10%}.target.stacks_in_4546167_7.bottom-px[class*="relative-"]{bottom:10px}.target.stacks_in_4546167_7.right-pt[class*="relative-"]{right:30%}.target.stacks_in_4546167_7.right-px[class*="relative-"]{right:30px}.target.stacks_in_4546167_7.left-pt[class*="relative-"]{left:30%}.target.stacks_in_4546167_7.left-px[class*="relative-"]{left:30px}.target.stacks_in_4546167_7.shift-up{margin-top:-0px}.target.stacks_in_4546167_7.shift-down{margin-bottom:-0px}.target.stacks_in_4546167_7.shift-left{right:0px}.target.stacks_in_4546167_7.shift-right{left:0px}.target.stacks_in_4546167_7.pin-top,.target.stacks_in_4546167_7.pin-bottom{left:0px}.target.stacks_in_4546167_7.pin-left,.target.stacks_in_4546167_7.pin-right{top:0px}
#usefulStackWrapperstacks_in_4546167_5 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 10000px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_4546167_5 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 783px) {
	#usefulStackstacks_in_4546167_5 {
		display: none;
	}
}













#stacks_in_280 {
	margin: 2px 2px 15px 2px;
	padding:  5px;
}
#stacks_in_4546170 .stacks_in_4546170-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: Lato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_4546170 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_4546170 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_4546170 .stacks_in_4546170-button,
#stacks_in_4546170 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_4546170 {
		text-align: center;
	}

	#stacks_in_4546170 .stacks_in_4546170-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_4546170 a.stacks_in_4546170-button, #stacks_in_4546170 a.stacks_in_4546170-button:visited, #stacks_in_4546170 a.stacks_in_4546170-button:hover, #stacks_in_4546170 a.stacks_in_4546170-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_4546170 .stacks_in_4546170-button {
		
			background-color: #005484;
		
	}

	#stacks_in_4546170 a.stacks_in_4546170-button, #stacks_in_4546170 a.stacks_in_4546170-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_4546170 a.stacks_in_4546170-button:hover, #stacks_in_4546170 a.stacks_in_4546170-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #146898;
		
	}

	
	#stacks_in_4546170 .button_icon {
		
			background-color: #2D71A0;
		
	}

	#stacks_in_4546170 a.stacks_in_4546170-button:hover .button_icon, #stacks_in_4546170 a.stacks_in_4546170-button:active .button_icon {
		
			background-color: #4185B4;
				
	}
	



#stacks_in_4546170 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_4546138_6 {
	margin: 0px 0px 15px 0px;
}
